Jump to content
Melde dich an, um diesem Inhalt zu folgen  
Umster

HBCI Karte wird nicht gefunden mit linux mint 19.4 und Cyber Jack One

Empfohlene Beiträge

Guten Abend,

Ich benutze auf einem Lenovo T530 Linux Mint 19.04. Dort war die ganze Zeit der Chipkartenleser Cyber Jack RFID im Einsatz.

Allerdings ist im Leser selbst ein Defekt mit den USB Kabel aufgetreten (der Kontakt ist wohl abgerissen), so daß ich jetzt

cyber Jack one benutzen will.

Die bisherige Installation scheint ,mit "one" nicht kompatibel. Den Treiber für "One" habe ich versucht zu installieren, habe aber

die Mitteilung bekommen, daß alles damit ok ist. Was kann ich jetzt noch tiun?

Danke schon mal im vorraus für die Hilfe

Klaus

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Auf dieses Thema antworten...

×   Du hast formatierten Text eingefügt.   Formatierung jetzt entfernen

  Only 75 emoji are allowed.

×   Dein Link wurde automatisch eingebettet.   Einbetten rückgängig machen und als Link darstellen

×   Dein vorheriger Inhalt wurde wiederhergestellt.   Clear editor

×   Du kannst Bilder nicht direkt einfügen. Lade Bilder hoch oder lade sie von einer URL.

Melde dich an, um diesem Inhalt zu folgen  

×
×
  • Neu erstellen...